RubyGems Navigation menu

danger-xcov 0.5.0

Danger plugin to validate the code coverage of the files changed.

版本列表:

  1. 0.5.0 - April 26, 2020 (272.0 KB)
  2. 0.4.1 - December 29, 2017 (232.0 KB)
  3. 0.4.0 - December 23, 2017 (232.0 KB)
  4. 0.3.3 - July 19, 2017 (231.5 KB)
  5. 0.3.2 - July 19, 2017 (231.5 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (2):

  • danger >= 2.1
  • xcov >= 1.7.3
  • Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    Pushed by:

    作者:

    • Carlos Vidal

    SHA 256 checksum:

    5289ae701514afd75fb92958776e8988bb784cfee04443fd94eb2b711bf0510e

    下载总次数 1,455,186

    这个版本 405,543

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: